## haskell-cereal-vector 0.2.0.1

=== debian/changelog ===
haskell-cereal-vector (0.2.0.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:18:57 +0000

haskell-cereal-vector (0.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2017 10:55:07 -0400
